@charset "utf-8";

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}
/* End Images */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 */

audio:not([controls]) {
    display: none;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Keeps page centred in all browsers regardless of content height
 * 3. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
    font-size: 100%; /* 1 */
    overflow-y: scroll; /* 2 */
    -webkit-text-size-adjust: 100%; /* 3 */
    -ms-text-size-adjust: 100%; /* 3 */
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
    margin: 0;
}

/* 
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */

body,
button,
input,
select,
textarea {
    font-family: sans-serif;
}


/* =============================================================================
   Links
   ========================================================================== */

a {
    color: #00e;
}

/*
 * Addresses outline displayed oddly in Chrome
 */

a:focus, a:hover, a:active {
    outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3/4, S4/5, Chrome
*/

b, 
strong { 
    font-weight: bold; 
}

blockquote {
    margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */

mark {
    background: #ff0;
    color: #000;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
    quotes: none;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, F3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
    margin: 0;
}

/*
 * Define consistent margin and padding
 */

fieldset {
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects alignment displayed oddly in IE6/7
 */

legend {
    border: 0; /* 1 */
    *margin-left: -7px; /* 2 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, F3/4, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/*
 * 1. Addresses FF3/4 setting line-height using !important in the UA stylesheet
 * 2. Corrects inner spacing displayed oddly in IE6/7
 */

button,
input {
    line-height: normal; /* 1 */
    *overflow: visible;  /* 2 */
}

/*
 * Corrects overlap and whitespace issue for buttons and inputs in IE6/7
 * Known issue: reintroduces inner spacing
 */

table button,
table input {
    *overflow: auto;
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 */

button,
html input[type="button"], 
input[type="reset"], 
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Addresses excess padding in IE8/9
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Corrects inner padding displayed oddly in S5, Chrome on OSX
 */

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
 * Corrects inner padding and border displayed oddly in FF3/4
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}


/* =============================================================================
   Tables
   ========================================================================== */

/* 
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}


/*======================================
wooser tv-anime
----------------------------------------
description:lauout and animation 
edit: 2012/09/21
lastupdate:
======================================*/

html, body {
	height: 100%;
}
body{
	margin: 0;
	min-width: 960px;
	padding: 0;
	
	color: #222;
	font-size: 12px;
	line-height: 150%;
	
	background: url(http://blog.wooser.tv/image/wp/blog/bg_blog.gif) no-repeat top center fixed;
}

#header, #top, #about, #character, #story, #cast, #video, .slide{
	width: 100%;
}

p{
	margin: 0 0 20px 0;	
}
p, ul{
	font-style: normal;
}

a, a:active, a:visited{
	color: #06C;
}
a:hover {
	color: #F33;
}


img{
	border: 0;
}
h1, h2, #pixels{
	font-style:normal;
}
#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 20px;
}
.float-right{
	float: right;
	margin: 0 20px 0 0;
}

hr {
	display: none;
}

.contents{
	position: relative;
	width: 660px;
	min-width: 660px;
	padding: 0 0 0 300px;
	margin: 0 auto 0 auto;
}
.contents:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
   }  
* html .contents            	{ zoom: 1; } /* IE6 */  
*:first-child+html .contents	{ zoom: 1; } /* IE7 */


/*======================================
fixedArea
======================================*/
#fixedArea {
	position: fixed;
	z-index: 999;

	left: 50%;
	top: 0px;
	width: 260px;
	height: 616px;
	margin-left: -480px; /*960/2*/
}
#fixedArea:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
    }  
* html #fixedArea            	{ zoom: 1; } /* IE6 */  
*:first-child+html #fixedArea	{ zoom: 1; } /* IE7 */


#fixedArea h1 {
	width: 260px;
	height: 173px;
	margin: 30px 0 14px 0;
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(http://blog.wooser.tv/image/wp/common/logo_wooser.png) no-repeat;
}
#fixedArea h1 a {
	display: block;
	width: 260px;
	height: 173px;

	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}


#fixedArea #fixedText {
	width: 260px;
	height: 60px;
	margin-bottom: 8px;
	padding: 0;

	background: url(http://blog.wooser.tv/image/wp/common/fixed_text.png) no-repeat;
}
#fixedArea #fixedText p {
	display: none;
	margin: 0;
}

/*======================================
fixedArea mainNav
======================================*/
#mainNav{
	width: 260px;/*4+252+4*/
	height: 304px;/*4+304+4*/
	padding: 4px 0 4px 0;
	margin: 0 0 8px 0;
	list-style: none;
	background: url(http://blog.wooser.tv/image/common/fixed_mainnav_02.png) no-repeat 0 0;
}

#mainNav li {
	width: 260px;
	height: 38px;
	margin: 0 0 0 0;
}
#mainNav li a{
	display: block;
	width: 260px;
	height: 38px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(http://blog.wooser.tv/image/common/fixed_mainnav_02.png) 0 0;
}

/* top */
#mainNav li#mainNavTop a {
	background-position: 0 -4px;
}
#mainNav li#mainNavTop a.current {
	background-position: -260px -4px;
}
#mainNav li#mainNavTop a:hover {
	background-position: -520px -4px;
}

/* about */
#mainNav li#mainNavAbout a {
	background-position: 0 -42px;
}
#mainNav li#mainNavAbout a.current{
	background-position: -260px -42px;
}
#mainNav li#mainNavAbout a:hover {
	background-position: -520px -42px;
}

/* character */
#mainNav li#mainNavStory a {
	background-position: 0px -80px;
}
#mainNav li#mainNavStory a.current{
	background-position: -260px -80px;
}
#mainNav li#mainNavStory a:hover{
	background-position: -520px -80px;
}

/* story */
#mainNav li#mainNavCast a {
	background-position: 0px -118px;
}
#mainNav li#mainNavCast a.current{
	background-position: -260px -118px;
}
#mainNav li#mainNavCast a:hover {
	background-position: -520px -118px;
}

/* cast */
#mainNav li#mainNavVideo a {
	background-position: 0px -156px;
}
#mainNav li#mainNavVideo a.current {
	background-position: -260px -156px;
}
#mainNav li#mainNavVideo a:hover {
	background-position: -520px -156px;
}

/* Video */
#mainNav li#mainNavGoods a {
	background-position: 0px -194px;
}
#mainNav li#mainNavGoods a.current {
	background-position: -260px -194px;
}
#mainNav li#mainNavGoods a:hover {
	background-position: -520px -194px;
}
/* Special */
#mainNav li#mainNavSpecial a {
	background-position: 0px -232px;
}
#mainNav li#mainNavSpecial a.current {
	background-position: -260px -194px;
}
#mainNav li#mainNavSpecial a:hover {
	background-position: -520px -232px;
}

/* Information */
#mainNav li#mainNavInformation a {
	background-position: 0px -270px;
}
#mainNav li#mainNavInformation a.current {
	background-position: -260px -270px;
}
#mainNav li#mainNavInformation a:hover {
	background-position: -520px -270px;
}

/*======================================
fixedArea .fixedBanner
======================================*/
.fixedBanner {
	margin: 0;
	padding: 0;
	list-style: none;
}
.fixedBanner:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
}  
* html .fixedBanner            	{ zoom: 1; } /* IE6 */  
*:first-child+html .fixedBanner	{ zoom: 1; } /* IE7 */

.fixedBanner li {
	width: 128px;
	height: 60px;
	margin: 0;
	padding: 0;
	list-style: none;
}
.fixedBanner .fixedBannerLeft {
	float: left;
	padding: 0 4px 0 0;
}
.fixedBanner .fixedBannerRight {
	float: right;
}


/*======================================
blog
======================================*/
#blog{
	position: relative;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
}


#blog .contents h2 {
	width: 660px;
	height: 30px;
	margin: 59px auto 46px auto;
	padding: 0;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	background: url(http://blog.wooser.tv/image/wp/blog/h2.png) no-repeat;
}

.blogAreaTop {
	width: 660px;
	height: 14px;
	margin: 0;
	padding: 0;
	
	font-size: 0;
	text-indent: -9999px;
	line-height: 0;
	background: url(http://blog.wooser.tv/image/wp/blog/bg_blogarea_top.png) no-repeat;
}
.blogArea {
	width: 634px;
	min-height: 480px;
	margin: 0;
	padding: 0 13px 13px 13px;
	background: url(http://blog.wooser.tv/image/wp/blog/bg_blogarea.png) repeat-y;
}
.blogAreaBottom {
	width: 660px;
	height: 8px;
	margin: 0 0 15px 0;
	padding: 0;
	
	font-size: 0;
	text-indent: -9999px;
	line-height: 0;
	background: url(http://blog.wooser.tv/image/wp/blog/bg_blogarea_bottom.png) no-repeat;
}

.blogTitleArea {
	width: 632px;
	height: 34px;
	padding: 0;
	margin: 0 0 1em 0;
	background: url(http://blog.wooser.tv/image/wp/blog/bg_blog_title.png) no-repeat;
}
.blogTitleArea:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
}  
* html .blogTitleArea            	{ zoom: 1; } /* IE6 */  
*:first-child+html .blogTitleArea	{ zoom: 1; } /* IE7 */

.blogTitleArea h3 {
	float: left;
	
	margin: 0;
	padding: 11px 0 0 20px;
	
	font-size: 14px;
	font-weight: 100;
	line-height: 100%;
	color: #FFF;
}
.blogTitleArea h3 a {
	color: #FFF;
}
.blogTitleArea div {
	float: right;
	margin: 0;
	padding: 13px 20px 0 0;
	
	font-size: 12px;
	line-height: 100%;
	color: #FC0;
}


.blogCategory {
	clear: both;
	margin: 8px 20px 1em 20px;
}
.blogCategory p {
	text-align: right;
	color: #999;
}
.blogCategory p a {
	color: #06C;
}
.blogMain {
	margin: 0 20px 2em 20px;
}

/*======================================
blognav
======================================*/
#blogNav {
	width: 620px;
	height: 30px;
	
	margin: 0 0 8px 0;
	padding: 12px 20px;
	
	list-style: none;
	
	background: url(http://blog.wooser.tv/image/wp/blog/bg_blognav_02.png) no-repeat;
}
#blogNav:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
}
* html #blogNav            	{ zoom: 1; } /* IE6 */  
*:first-child+html #blogNav	{ zoom: 1; } /* IE7 */
#blogNav li {
	float: left;
	height: 42px;
	margin: 0;
	padding: 0;
}
#blogNav li {
	float: left;
	padding-right: 18px;
	padding-bottom: 4px;
}
#blogNav li a {
	padding-left: 15px;
	background: url(http://blog.wooser.tv/image/wp/blog/icon_arrow.gif) no-repeat 0 3px;
}


.navigation {
	width: 260px;
	margin: 0 auto 80px;;
}
.navigation:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
}  
* html .navigation            	{ zoom: 1; } /* IE6 */  
*:first-child+html .navigation	{ zoom: 1; } /* IE7 */

.navLeft {
	float: left;
}
.navRight {
	float: right;
}


/*======================================
footer
======================================*/
#footer {
	height: 50px;
	z-index: 1000;
	
	text-align: center;
	background-color: #4e4e4e;
}
#footerContents {
	width: 960px;
	margin: 0 auto;
	
	text-align: left;
}
#footerContent:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
}  
* html #footerContent            	{ zoom: 1; } /* IE6 */  
*:first-child+html #footerContent	{ zoom: 1; } /* IE7 */

.footerSnsList {
	float: left;
	width: 124px;/*180*/
	height: 20px;
	margin: 7px 0 0 0;
	padding: 0 0 0 67px;
	list-style: none;
	
	background: url(http://blog.wooser.tv/image/wp/common/footer_sns.gif) no-repeat 0 0;
}
.footerSnsList li {
	float: left;
	width: 20px;
	height: 20px;	
	padding-right: 11px;
}
.footerSnsList li a {
	display: block;
	width: 20px;
	height: 20px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.footerBanner {
	float: left;
	padding: 5px 5px 5px 0;
}

.footerCopyright {
	float: right;
	width: 99px;
	height: 11px;
	margin-top: 8px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(http://blog.wooser.tv/image/wp/common/footer_copyright.gif) no-repeat;
}

table {
	margin-bottom: 1.5em;
	width:100%;
	background-color:#FFF;
}
table caption{
	padding:5px 8px;
	line-height:1.5em;
	border: none;
	background-color: #FFF;
	font-weight:bold;
	color: #333;
}
table th {
	padding:5px 8px;
	border:1px solid #E4E4E4;
	line-height:1.5em;
	background-color: #EEE;
	font-weight: 100;
	color: #555;
	text-align: center;
}
table td {
	padding:5px 8px;
	border:1px solid #E8E8E8;
	background-color:#fff;
	line-height:1.5em;
}
table.goodsTable {
	width: 580px;
	margin: 0 auto 1.5em auto;
}
table.goodsTable th{
	width: 120px;
}

.clearfix {
	clear:both;
}

.snsArea {
	margin: 8px 16px 1em 16px;
}

.snsTwitter {
	float: right;
	padding-right: 5px;
}
.snsFacebook {
	float: right;
	padding-right: 12px;
}
.snsGoogle {
	float: right;
	padding-right: 3px;
}
iframe.twitter-share-button{
	width:120px !important;
}
